IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'T_Cont_Gen_Pagos')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'T_Cont_Gen_Pagos', 'Tipo de contrato para generacion de Pagos ','INTEGER',0,'')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Lote_Gener_Pagos')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Lote_Gener_Pagos', 'Tipo de Lote para generacion de Pagos','INTEGER',0,'')
END
GO
